libzypp 17.37.10

MediaCurl.h File Reference
`#include <zypp/base/Flags.h>`
`#include <zypp/ZYppCallbacks.h>`
`#include <zypp/media/MediaNetworkCommonHandler.h>`
`#include <zypp-curl/private/curlhelper_p.h>`
`#include <curl/curl.h>`

Go to the source code of this file.

## Classes
class | zypp::media::MediaCurl
| Implementation class for FTP, HTTP and HTTPS MediaHandler. More...
struct | zypp::media::MediaCurl::RequestData

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media